Knowledge base
How to: Select a specific ByteBlower version to run
Posted by Vincent De Maertelaere, Last modified by Dries Decock on 03 April 2018 01:56 PM

Introduction

Sometimes you want another version of the ByteBlower, e.g. to run an old script which still relies on the ByteBlower 1.10.x server software.

Selecting a specific ByteBlower Server version

This is possible by selecting "2. Select a ByteBlower server version to boot" in the ByteBlower Software update main menu.

  1. Select the required environment



  2. Select the required ByteBlower server version
    This can take a while if the environment was not installed before, the environment will be downloaded then.



  3. Select R. Reboot.  This will reboot the ByteBlower server to the selected version.



  4. All done!
(0 vote(s))
Helpful
Not helpful

Comments (0)

We to help you!